.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

body {
  margin: 0;
  padding: 0;
  background: #000;
}
  
  
img.bg {	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
}

.splash-left {
  width: 50%;
  float: left;
  line-height: 0;
}

.splash-right {
  width: 50%;
  float: left;
  line-height: 0;
}

h1 {
  position: absolute;
  bottom: 150px;
  display: block;
  text-align: center;
  width: 100%;
  z-index: 1;
  margin: 0;
}

a {
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  margin: 0 auto;
  text-align: center;
  color: yellow;
  text-shadow: 5px 5px black, 0 0 25px black;
  font-family: helvetica, arial, sans-serif;
  text-transform: uppercase;
}

a:hover {
  color: white;
}

.wrapper {
  position: relative;
}

.relative {
  position: relative;
  width: 100%;
}

.relative {
  border-top: 7px solid #FFFF00;
  border-bottom: 7px solid #FFFF00;
}

.relative a {
  display: block;
  position: relative;
  height: 100%;
  width: 100%;
}

.relative img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.relative a:hover img {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.splash-header img {
  margin: 30px auto;
  max-width: 100%;
  height: auto;
  display: block;
}

/*@media only screen and (max-width: 480px) {
  .splash-left, .splash-right {
    width: 100%;
  }
}*/
